/*** Banner 2 .banner-3 ***/
.banner-3 .padding_set {
    padding-top: 120px;
}
.banner-3 .internal_padding_set {
    padding-bottom: 120px;
}
.banner-3 .banner_2_buttons {
    margin-top: 30px;
}
.banner-3 .image_video_container {
    position: relative;
}
.banner-3 .image_video_container .image-16by9 {
    position: absolute;
    top: 0;
    right: 0;
    padding-bottom: 0;
    height: 150%;
}
.banner-3 .image_video_container .image-16by9 {
    object-position: center left;
}

.banner-3 .image_video_container .image-16by9 {
    width: 230%;
}
@media(max-width: 2699.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: 210%;
    }
}
@media(max-width: 2499.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: 190%;
    }
}
@media(max-width: 2299.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: 170%;
    }
}
@media(max-width: 1999.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: 150%;
    }
}
@media(max-width: 1499.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: 130%;
    }
}

@media(max-width: 991.98px) {
    .banner-3 .flex_order {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .banner-3 .image_video_container {
        padding-top: 60px;
    }
    .banner-3 .image_video_container .image-16by9 {
        padding-bottom: 60%;
        height: unset;
        position: relative;
    }
    .banner-3 .internal_padding_set {
        padding-bottom: 0;
    }
}
@media(max-width: 767.98px) {
    .banner-3 .padding_set {
        padding-top: 60px;
    }
    .banner-3 .image_video_container .image-16by9 {
        padding-bottom: 90%;
    }
    .banner-3 .image_video_container {
        padding-top: 50px;
    }
    .banner-3 .image_video_container .image-16by9 {
        width: calc(100% + 40px);
    }
}
@media(max-width: 575.98px) {
    .banner-3 .image_video_container .image-16by9 {
        width: calc(100% + 20px);
    }
}